<template>
    <h1 class="display-1 text-secondary">Welcome!</h1>
</template>

<script>
    export default {
        name: "Splash"
    }
</script>

<style scoped>
    h1 {
        text-align: center;
    }
</style>